1. Kayboo16's Avatar
    Hey Hey, I have a Jailbroken At&t Iphone 4 that I unlocked for T-mobile. I'm in desperate need of an update/upgrade, especially since I can't Jailbreak nor unlock my Sprint 5C (bummer). So my question is what do I use since it's been years of my actual jailbreak/unlock. My Version is 5.1.1 (9B208) and my Firmware is 04.12.01.

    Tanka You.
    2014-03-14 02:44 AM
  2. bbrks's Avatar
    Download IPSW 7.1 and than SHIFT + RESTORE. Caution!!!! There is no jailbreak on 7.1.
    2014-03-14 10:00 AM
  3. Kayboo16's Avatar
    Is this still a jailbreak?
    2014-03-22 09:11 PM
  4. EVO's Avatar
    Is this still a jailbreak?
    No, there is no jailbreak
    2014-03-22 09:29 PM
  5. Kayboo16's Avatar
    Oh, that makes sense. I still want my phone jailbroken, I just need it updated/upgraded as far as my jailbreak goes ...
    Is that possible? All the info is in my original question.
    2014-03-22 09:45 PM
  6. bbrks's Avatar
    Only if you have valid SHSH blobs, for any of ios 6.x.x, most probably you have those for 6.1.3. If so, than it is possible. The procedure is a bit complicated, but it can be done. If not, there is no other option, but to upgrade to 7.1
    2014-03-22 11:43 PM
  7. Kayboo16's Avatar
    Okay. So how can I go about doing that and still keeping my jailbreak? I can't even upgrade my apps anymore cause it says I'm "outdated". I never got to do the newest updates cause I didn't want to loose my jailbreak/unlock. This is my iphone 4 I'm talking about. And actually I though it was a year old, but it's two years old. So it's been 2 years since I jailbroke it. I just need the most recent jailbreak for it. Even if I have to factory restore my original settings to rejailbreak it, that's fine, cause having a jailbreak that's 2 years old isn't helping. I never even upgraded to iOS 6.1 when it came out. My version is 5.1.1 (9B208) and my Modem Firmware is 4.12.01. I'm way behind with my software and need a catch up that's still is a jailbreak.
    2014-03-23 01:06 AM
  8. bbrks's Avatar
    What ever you do, even if you make it to ios 6.x.x, you will still have the same problem with outdated apps as on ios 5. The only useful jailbreak is now for IOS 7, but unfortunately, you are a bit late to the party. It was just a mistake, not to upgrade, when it was time for it.
    2014-03-23 11:03 AM
LINK TO POST COPIED TO CLIPBOARD